Subject: Re: bug#60275: 28.1; chinese-cns11643-15 mapping is wrong

From: Eli Zaretskii <[email-masked]>
Date: Fri, 23 Dec 2022 16:57:50 +0200

> From: [email-masked]
> Date: Fri, 23 Dec 2022 23:19:33 +0900
> 
> 
> Typing 'M-x list-charset-chars RET chinese-cns11643-15 RET',
> a wrong character set is listed.
> It contains hangul characters, and looks like korean-ksc5601 charset.

Why do you think this is an error?  CNS11643 has 16 planes and can
contain up to 141376 characters.  What is your reference for judging
which characters belong and don't belong to this character set?  Emacs
uses the glibc mapping.